パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

ほとんどのAndroid端末では「最新OS」を利用できない」記事へのコメント

  • 何世代も前(今時なら1.xとか)だと、
    さすがにアプリもサポートしてくれないだろうし、
    実用上問題が出てきそうだけど、
    1、2世代前程度でも、それ程問題になるものなの?

    Androidの事情は詳しくはわからん、教えてエロい人。
    • by gonzo (38147) on 2011年10月28日 19時51分 (#2041594)

      サポートされている、アップグレードが提供されるという安心感。

      追加機能よりもそれが嬉しかったりする。

      親コメント
      • by Anonymous Coward

        Googleのアップデート方針に問題あるからなぁ

        セキュリティアップデートがあっても過去のOSにはアップデータを出さないで、最新のバージョンにアップデートしてくれって方針ですから

        2.3系も細かいバージョンが沢山でてたけど、2.3.7が動いている端末がどこまであるのか・・先日あった国内端末のアップデータが2.3.4や5など古いバージョンだったのも不安だよね。

弘法筆を選ばず、アレゲはキーボードを選ぶ -- アレゲ研究家

処理中...